API ReferenceTicket Blacklist
Creates a TicketBlacklist resource
Creates a TicketBlacklist resource
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
The new TicketBlacklist resource
TypeScript Definitions
Use the request body type in TypeScript.
type*string
Value in
- "domain"
- "email-address"
value*string
Length
length <= 320Response Body
curl -X POST "https://example.com/ticket/ticket-blacklists" \ -H "Content-Type: application/json" \ -d '{ "type": "domain", "value": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "domain", "value": "string", "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "contractorName": "string", "jobPositionName": "string" }}